* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
--background-color: #09090B;
--secondary-background-color: #18181B;
--primary-color: #FFF;
--highlight-color: #A1A1AA;
--text-color: #00ff2f;
--secondary-text-color: #A1A1AA;
--border-color: #27272A;
}

body {

    background-color: var(--background-color);
}

header {

    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
    border-bottom: 1px solid var(--highlight-color);

}

header span {

    background: linear-gradient(to left, var(--primary-color), var(--text-color));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.link {

    color: var(--primary-color);
    text-decoration: none;
    font-size: 28px;
}

.nome {

    font-size: 28px;
    color: var(--highlight-color);
    font-weight: bold;
}

.link:hover {

    color: var(--highlight-color);
}

section {

    min-height: 100vh;
    background-color: var(--secondary-background-color);
    max-width: 1444px;
    margin: 0 auto;
    padding: 32px;
}

.botao-primario {

    padding: 8px 16px;
    background-color: var(--background-color);
    border: 1px solid var(--highlight-color);
    color: var(--primary-color);
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease;
}

.botao-primario:hover {

    background-color: var(--highlight-color);
    color: var(--background-color);
}

main p {

color: var(--highlight-color);

}

 p#parag {

color: var(--highlight-color);
margin-bottom: 16px; 
}

main h2{

    color: var(--highlight-color);
}

.paragraph-info {
    font-style: italic;
    color: var(--text-color);
}

footer {

    margin-top: 72vh;
    text-align: center;
}

footer p{
    font-style: italic;
    color: var(--highlight-color);
}